default:
  http_metas:
    content-type: text/html

  metas:
    title:        Wagabundo - panel administracyjny
    #description:  symfony project
    #keywords:     symfony, project
    #language:     en
    #robots:       index, follow

  stylesheets:    [admin.css]

  javascripts:    []

  has_layout:     on
  layout:         layout
